Bug 575462 - [abrt] crash in telepathy-haze-0.3.3-2.fc13: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in telepathy-haze-0.3.3-2.fc13: Process /usr/libexec/telepathy-h...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-haze
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1a8d3e2b79bed708aeb497701bd...
Keywords:
: 602041 613384 613818 613820 620611 630582 636807 636811 657093 683338 709773 711208 723457 786707 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-20 21:27 UTC by Eric Lockett
Modified: 2012-08-24 13:07 UTC (History)
14 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-08-16 17:08:04 UTC


Attachments (Terms of Use)
File: backtrace (13.99 KB, text/plain)
2010-03-20 21:27 UTC, Eric Lockett
no flags Details
File: backtrace (17.52 KB, text/plain)
2012-04-06 07:46 UTC, Mikhail
no flags Details
valgrind-empathy-log (29.35 KB, text/plain)
2012-04-07 09:52 UTC, Mikhail
no flags Details
valgrind-empathy-log (4.59 MB, text/plain)
2012-04-07 10:00 UTC, Mikhail
no flags Details
valgrind empathy log from another machine (105.00 KB, application/x-7z-compressed)
2012-04-09 10:43 UTC, Mikhail
no flags Details

Description Eric Lockett 2010-03-20 21:27:40 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/telepathy-haze
comment: What in Empathy requires purple libs?
component: telepathy-haze
executable: /usr/libexec/telepathy-haze
kernel: 2.6.33-1.fc13.i686.PAE
package: telepathy-haze-0.3.3-2.fc13
rating: 4
reason: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Rawhide)

Comment 1 Eric Lockett 2010-03-20 21:27:42 UTC
Created attachment 401494 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 11:07:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 19:12:07 UTC
*** Bug 602041 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-11-08 19:12:12 UTC
*** Bug 613384 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-08 19:12:16 UTC
*** Bug 613818 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-08 19:12:21 UTC
*** Bug 613820 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-08 19:12:26 UTC
*** Bug 620611 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-08 19:12:31 UTC
*** Bug 630582 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-11-08 19:12:36 UTC
*** Bug 636807 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-11-08 19:12:40 UTC
*** Bug 636811 has been marked as a duplicate of this bug. ***

Comment 11 Fedora Admin XMLRPC Client 2011-07-12 20:06:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 abrt-bot 2012-03-20 15:26:15 UTC
*** Bug 786707 has been marked as a duplicate of this bug. ***

Comment 13 abrt-bot 2012-03-20 15:26:30 UTC
*** Bug 657093 has been marked as a duplicate of this bug. ***

Comment 14 abrt-bot 2012-03-20 15:26:42 UTC
*** Bug 711208 has been marked as a duplicate of this bug. ***

Comment 15 abrt-bot 2012-03-20 15:26:58 UTC
*** Bug 683338 has been marked as a duplicate of this bug. ***

Comment 16 abrt-bot 2012-03-30 13:01:44 UTC
*** Bug 709773 has been marked as a duplicate of this bug. ***

Comment 17 abrt-bot 2012-03-30 13:02:03 UTC
*** Bug 723457 has been marked as a duplicate of this bug. ***

Comment 18 Mikhail 2012-04-06 07:46:47 UTC
Caused when I receive ICQ message throught empathy

backtrace_rating: 4
Package: telepathy-haze-0.5.0-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 19 Mikhail 2012-04-06 07:46:58 UTC
Created attachment 575642 [details]
File: backtrace

Comment 21 Mikhail 2012-04-07 09:52:02 UTC
Created attachment 575908 [details]
valgrind-empathy-log

Comment 22 Mikhail 2012-04-07 10:00:43 UTC
Created attachment 575912 [details]
valgrind-empathy-log

Comment 23 Mikhail 2012-04-09 10:43:29 UTC
Created attachment 576169 [details]
valgrind empathy log from another machine

Comment 24 Mikhail 2012-05-14 06:05:38 UTC
Maybe this is related with the this https://bugzilla.redhat.com/show_bug.cgi?id=703807 crash.

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 25 Fedora End Of Life 2012-08-16 17:08:08 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 26 Mikhail 2012-08-24 13:06:44 UTC
Fedora 17 this bug still not fixed!!!

--- Running report_uReport ---
(exited with 0)

--- Running analyze_RetraceServer ---
Querying server settings
Preparing an archive to upload
Uploading 1017948 bytes
Upload successful
Retrace job started
Analyzing crash data
Analyzing crash data
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Generating backtrace
Retrace job finished successfully
Searching for updates
No updates for this package found

--- Running report_Bugzilla ---
Logging into Bugzilla at https://bugzilla.redhat.com
Bug is already reported: 575462
Logging out
Status: CLOSED WONTFIX https://bugzilla.redhat.com/show_bug.cgi?id=575462

--- Running post_report ---
(exited with 0)

Comment 27 Mikhail 2012-08-24 13:07:43 UTC
Please reopen this issue


Note You need to log in before you can comment on or make changes to this bug.